<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'zh_cn', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '你将有即将到来的bigbluebuttonbn会话';
$string['bbbduetimeoverstartingtime'] = '此活动的到期时间必须大于开始时间';
$string['bbbdurationwarning'] = '此会话的最长持续时间为%duration%分钟。';
$string['bbbrecordwarning'] = '这个会话可能会被录下来。';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities_description'] = 'BigBlueButton服务器提供扩展功能时的配置。';
$string['config_warning_curl_not_installed'] = '此功能需要安装并启用php的CURL扩展。只有满足此条件，才能访问设置。';
$string['email_footer_sent_by'] = '此自动通知信息已被发送';
$string['ends_at'] = '结束';
$string['event_recording_deleted'] = '已删除录制内容';
$string['event_recording_imported'] = '已导入录制内容';
$string['event_recording_published'] = '录制内容已发布';
$string['event_recording_unpublished'] = '录制内容未发布';
$string['index_disabled'] = '禁用';
$string['index_enabled'] = '启用';
$string['index_heading_actions'] = '行动';
$string['index_heading_group'] = '组';
$string['index_heading_moderator'] = '主持人';
$string['index_heading_name'] = '房间';
$string['index_heading_recording'] = '录制';
$string['index_heading_users'] = '用户';
$string['index_heading_viewer'] = '观众';
$string['mod_form_block_presentation'] = '演示内容';
$string['mod_form_block_record'] = '录制设置';
$string['mod_form_field_duration'] = '期间';
$string['mod_form_field_duration_help'] = '设置会议持续时间将确定会议在录制完成之前保持活动的最长时间';
$string['mod_form_field_intro'] = '描述';
$string['mod_form_field_participant_bbb_role_moderator'] = '主持人';
$string['mod_form_field_participant_bbb_role_viewer'] = '观众';
$string['mod_form_field_participant_list_action_add'] = '添加';
$string['mod_form_field_participant_list_action_remove'] = '移除';
$string['mod_form_field_participant_list_type_all'] = '已注册的所有用户';
$string['mod_form_field_participant_list_type_owner'] = '所有者';
$string['mod_form_field_participant_list_type_role'] = '角色';
$string['mod_form_field_participant_list_type_user'] = '用户';
$string['mod_form_field_room_name'] = '房间名称';
$string['mod_form_field_userlimit'] = '用户限制';
$string['mod_form_field_voicebridge'] = '语音桥[####]';
$string['mod_form_field_voicebridge_format_error'] = '格式错误。 您应该输入一个介于 1 和 9999 之间的数字。';
$string['mod_form_field_wait'] = '等待主持人';
$string['mod_form_field_welcome'] = '欢迎信息';
$string['pluginadministration'] = 'BigBlueButton管理';
$string['started_at'] = '开始';
$string['starts_at'] = '开始';
$string['view_conference_action_end'] = '结束会话';
$string['view_conference_action_join'] = '加入会话';
$string['view_error_bigbluebutton'] = 'BigBlueButton回应了错误。{$a}';
$string['view_error_url_missing_parameters'] = '此URL中缺少一些参数';
$string['view_groups_selection'] = '选择要加入的组，并确认该操作';
$string['view_groups_selection_join'] = '加入';
$string['view_groups_selection_warning'] = '每个小组都有一个会议室，你有超过一个。一定要选择正确的一个。';
$string['view_login_moderator'] = '以主持人身份登录...';
$string['view_login_viewer'] = '以浏览者身份登录...';
$string['view_message_conference_wait_for_moderator'] = '等待主持人加入。';
$string['view_message_finished'] = '本次活动结束。';
$string['view_message_has_joined'] = '已经加入';
$string['view_message_have_joined'] = '已经加入';
$string['view_message_hour'] = '小时';
$string['view_message_hours'] = '小时';
$string['view_message_minute'] = '分钟';
$string['view_message_minutes'] = '分钟';
$string['view_message_moderator'] = '主持人';
$string['view_message_moderators'] = '主持人';
$string['view_message_notavailableyet'] = '此会话尚不可用。';
$string['view_message_room_closed'] = '这个房间是封闭的。';
$string['view_message_room_open'] = '这个房间是开放的。';
$string['view_message_room_ready'] = '这个房间准备好了。';
$string['view_message_session_has_user'] = '有';
$string['view_message_session_has_users'] = '有';
$string['view_message_session_no_users'] = '此会话中没有用户';
$string['view_message_session_running_for'] = '此会话已运行';
$string['view_message_session_started_at'] = '本次会话开始于';
$string['view_message_tab_close'] = '此选项卡/窗口必须手动关闭';
$string['view_message_user'] = '用户';
$string['view_message_users'] = '用户';
$string['view_message_viewer'] = '浏览者';
$string['view_message_viewers'] = '浏览者';
$string['view_recording'] = '录制';
$string['view_recording_actionbar'] = '工具栏';
$string['view_recording_activity'] = '活动';
$string['view_recording_button_import'] = '导入录制链接';
$string['view_recording_button_return'] = '回去';
$string['view_recording_course'] = '课程';
$string['view_recording_date'] = '日期';
$string['view_recording_description'] = '描述';
$string['view_recording_duration'] = '期间';
$string['view_recording_duration_min'] = '分钟';
$string['view_recording_length'] = '长度';
$string['view_recording_list_actionbar'] = '工具栏';
$string['view_recording_list_actionbar_delete'] = '删除';
$string['view_recording_list_actionbar_hide'] = '隐藏';
$string['view_recording_list_actionbar_publish'] = '发布';
$string['view_recording_list_actionbar_show'] = '展示';
$string['view_recording_list_actionbar_unpublish'] = '取消发布';
$string['view_recording_list_activity'] = '活动';
$string['view_recording_list_course'] = '课程';
$string['view_recording_list_date'] = '日期';
$string['view_recording_list_description'] = '描述';
$string['view_recording_list_duration'] = '期间';
$string['view_recording_list_recording'] = '录制';
$string['view_recording_modal_button'] = '申请';
$string['view_recording_modal_title'] = '设置录制的数值';
$string['view_recording_name'] = '名称';
$string['view_recording_recording'] = '录制';
$string['view_recording_tags'] = '标签';
$string['view_recording_unpublish_confirmation'] = '您确定要取消发布此 {$a} 吗？';
$string['view_section_title_presentation'] = '演示文稿文件';
$string['view_section_title_recordings'] = '录制内容';
